Want to read Slashdot from your mobile device? Point it at m.slashdot.org and keep reading!

 



Forgot your password?
typodupeerror

MyEclipse 5.1.1 GA Supports Eclipse 3.2.2 & Vi 56

RobK writes "The GA release of MyEclipse 5.1.1 is now available for immediate download and is compatible with Eclipse 3.2.2, Windows Vista. The release also includes an enhanced and professionally supported version of Eclipse WTP 1.5.3 with many MyEclipse improvements and bug fixes, as well as Fully I18N enabled. "

Slashdot Top Deals

"What a wonder is USENET; such wholesale production of conjecture from such a trifling investment in fact." -- Carl S. Gutekunst

Working...